custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/lkcm7
east: !!python/object/apply:decimal.Decimal
- '-94.281104'
flow: 1
gauge_id: !!python/long '141281'
level_files:
- depth_grids/731_9/dblbnd.adf
- depth_grids/733_9/dblbnd.adf
- depth_grids/735_9/dblbnd.adf
- depth_grids/737_9/dblbnd.adf
- depth_grids/738_9/dblbnd.adf
- depth_grids/739_9/dblbnd.adf
- depth_grids/740_9/dblbnd.adf
- depth_grids/741_9/dblbnd.adf
- depth_grids/742_9/dblbnd.adf
- depth_grids/743_9/dblbnd.adf
- depth_grids/744_9/dblbnd.adf
- depth_grids/745_9/dblbnd.adf
- depth_grids/746_9/dblbnd.adf
- depth_grids/747_9/dblbnd.adf
- depth_grids/748_9/dblbnd.adf
- depth_grids/749_9/dblbnd.adf
- depth_grids/750_9/dblbnd.adf
- depth_grids/751_9/dblbnd.adf
- depth_grids/752_9/dblbnd.adf
lid: lkcm7
location: Lake City
major_flow: 0.0
major_stage: 27.0
max_depth: 39.739
minor_flow: 0.0
minor_stage: 18.0
moderate_flow: 0.0
moderate_stage: 25.0
name: Pleasant Hill/Kansas City, MO
near_flow: 0.0
near_stage: 12.0
north: !!python/object/apply:decimal.Decimal
- '39.144363'
river_name: Little Blue River (MO)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '39.039140'
stage_offset: 719.86
stages_selected: 731.9,733.9,735.9,737.9,738.9,739.9,740.9,741.9,742.9,743.9,744.9,745.9,746.9,747.9,748.9,749.9,750.9,751.9,752.9
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: MO
west: !!python/object/apply:decimal.Decimal
- '-94.355787'
wfo: eax
